<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Oxu-13-2KT.title</key>
	<string>与组件库取消关联</string>
	<key>WW1-oP-Stp.title</key>
	<string>完成</string>
	<key>hXL-aY-Exf.title</key>
	<string>查看、编辑或取消关联此文档中从组件库导入的控件。</string>
	<key>ros-Pg-u3V.title</key>
	<string>在组件库中编辑…</string>
	<key>y1g-c7-27j.title</key>
	<string>外部控件</string>
</dict>
</plist>
